{% extends 'base.html' %}
{% load static %}

{% block head %}

<link rel="stylesheet" href="{% static 'css/profile.css' %}">
<link href="https://fonts.googleapis.com/css?family=Fira+Sans:400,700&amp;subset=cyrillic" rel="stylesheet">

{% endblock %}

{% block content %}

<div class="container">
    <div class="row mt-3">
        <div class="col-md-4 col-12 order-md-1 order-2">
            <div class="company_block">
                <div class="container">
                    <div class="row justify-content-center">
                        <img class="image_comp" src="{{ user.image.url }}" alt="" width="50%" height="10%" >
                    </div>
                    <div class="row">
                            <p class="company_name">{{user.username}}</p>
                    </div>
                    <div class="row">
                        <div class="line_under_image"> </div>
                    </div>
                    <div class="row mt-3">
                        <div class="col">
                            <div class="adr_position">
                                <p class="adress">Адрес</p>
                            </div>
                        </div>
                        <div class="col">
                            <div class="adr_position_text">
                                <p class="adress_text">Москва, Москва- Сити набережная</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <p class="number">Контактный номер</p>
                        </div>
                        <div class="col">
                            <p class="number_text">8 800 000</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <p class="email">Электронная почта</p>
                        </div>
                        <div class="col">
                            <p class="email_text">modestin@mail.com</p>
                        </div>
                    </div>
                    <div class="row justify-content-center">
                        <a class="btn btn-blue text-white" >Редактировать</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-8 col-12 order-md-2 order-1">
            <div class="row">
                <div class="col">
                    <ul class="nav nav-profile_3">
                        <li class="nav-item">
                            <a class="nav-link first_line_title active" href="#">Избранное</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link first_line_title" href="#">Свои публикации</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link first_line_title" href="#">Управление кабинетами</a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <ul class="nav nav-profile_2 mt-3">
                        <li class="nav-item active">
                            <a class="nav-link  second_line_title" href="#">Алёрты</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link second_line_title" href="#">Дайджесты</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link second_line_title" href="#">Аналитика</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link second_line_title" href="#">Анонсы</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link second_line_title" href="#">Остальное</a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>
</div>


{% endblock content %}
